# -*- coding: utf-8 -*-

from events.celery_app import app


@app.task
def sync_staff_groups():
    from django.core.management import call_command
    call_command('sync_staff_groups')


@app.task
def sync_staff_persons():
    from django.core.management import call_command
    call_command('sync_staff_persons')


@app.task
def sync_staff_organizations():
    from django.core.management import call_command
    call_command('sync_staff_organizations')


@app.task
def sync_staff_offices():
    from django.core.management import call_command
    call_command('sync_staff_offices')
